.infomo{
  font-size: 110px;
  color: #1d8ab4;
}
.bodymessa{
  font-size: 16px;
}
.icowarni{
  font-size: 110px;
  color: #FFC300;
}
.icocheck{
  font-size: 110px;
  color: #6BFF0D;
}

.iconerror{
  font-size: 110px;
  color: red;
}
.titleinfoCamera{
  text-align: center;
  font-weight:2px;
}
